Subject: 24.0.90; cannot compile GNU Emacs with Apple modified GCC 4.0 and 4.2

From: Peter Dyballa <[email-masked]>
Date: Sun, 9 Oct 2011 01:26:48 +0200

Both compilers compile OK when used with -O0 and -Os. So it's  
something that -fast adds or -Os removes. I'll continue my experiments  
next morning!

http://developer.apple.com/library/mac/#documentation/DeveloperTools/ 
gcc-4.2.1/gcc/index.html
http://developer.apple.com/library/mac/#documentation/DeveloperTools/ 
gcc-4.0.1/gcc/index.html

--
Greetings

   Pete

America believes in education: the average professor earns more money  
in a year than a professional athlete earns in a whole week.
				– Evan Esar